TakenAt: 2020-06-14T08:42:47Z
TakenSrc: meta
UID: pqoweri24qwd8qfx
Type: live
Title: Burrenwasen / Bisingen / 2020
TimeZone: Europe/Berlin
PlaceSrc: meta
Lat: 48.2989
Lng: 8.9306
Year: 2020
Month: 6
Day: 14
Quality: 4
Details:
  Keywords: baden-württemberg, bisingen, burrenwasen, demo, germany, green, videos
CreatedAt: 2021-02-21T21:38:06Z
UpdatedAt: 2021-02-21T21:38:06.818929656Z
